Getting Started

Requirements

To get started with Dokan, you'll need to keep in mind the things below:-

  1. PHP 5.6 or higher
  2. MySQL 5.6 or Higher
  3. WordPress 4.4 or higher
  4. WooCommerce Latest Version

So do make sure that you have successfully installed and configured WordPress on your live site or localhost. If you do not know how to install WordPress, please contact your hosting provider for assistance and also ask him to make sure that the PHP and MySQL version above is ensured.

Next Steps: Installing Dokan Multivendor